.check_calc {
  background-color: #F6F8F9;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  position: relative;
  margin-bottom: 20px;
}


.check_calc_condition li:last-child {
  margin: 20px 0 0;
}

.check_calc_condition li label span {
  font-size: 14px;
  font-weight: 700;
}

.check_calc_condition li label input, .check_calc_condition li label select {
  font-size: 14px;
  font-weight: normal;
  width: 250px;
  height: 40px;
  margin-right: 10px;
  padding-left: 10px;
  border: 1px solid #B0BDCC;
  background-color: #fff;
  color: #222;
}

#calc_btn img {
  width: 200px;
  filter: drop-shadow(0px 3px 7px rgba(0, 0, 0, 0.15));
}

.check_calc_result {
  width: 295px;
}

.check_calc_result p {
  margin: 5px auto;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}

.check_calc_result .check_calc_result_text {
  width: 100%;
  font-size: 25px;
  margin: 0 auto;
  padding: 21.5px 0;
  color: #2076C7;
  background-color: #fff;
  text-align: center;
}

.pcNotDisplay {
  display: none !important;
}

.spNotDisplay {
  display: block !important;
}

.check_calc_condition .spNotDisplay {
  display: inline-block !important;
}

.check_calc_wrap {
  background-color: #F6F8F9;
  padding-top: 20px;
}

.check_calc_maintext {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
}

@media screen and (max-width:1019px) {
  .pcNotDisplay {
    display: block !important;
  }

  .spNotDisplay {
    display: none !important;
  }

  .check_calc {
    flex-direction: column;
    padding: 20px;
  }

  .check_calc_condition li {
    text-align: center;
  }

  .check_calc_condition li:last-child {
    margin: 15px 0 0;
  }

  .check_calc_condition .pcNotDisplay {
    display: inline-block !important;
  }

  .check_calc_condition li label span {
    font-size: 14px;
    font-weight: 700;
  }

  .check_calc_condition li label input, .check_calc_condition li label select {
    width: 257px;
    margin-right: 5px;
    padding-left: 10px;
  }

  .check_calc_btn {
    margin-top: 20px;
  }

  .check_calc_result {
    width: 100%;
    margin-left: 0;
    margin-top: 20px;
  }

  .check_calc_result p {
    margin: 0 auto 5px;
    text-align: center;
  }

  .check_calc_result .check_calc_result_text {
    width: 100%;
    font-size: 30px;
    margin: 0 auto;
    padding: 21.5px 0;
    color: #2076C7;
    background-color: #fff;
    text-align: center;
  }
  .check_calc_result .check_calc_result_text span {
    font-size: 20px;
  }

  .check_calc_subtext {
    padding: 0 20px;
  }
}


